Project

General

Profile

Feature #2258

use external leveldb package

Added by Sage Weil over 7 years ago. Updated over 7 years ago.

Status:
Resolved
Priority:
Urgent
Assignee:
-
Category:
-
Target version:
% Done:

0%

Source:
Tags:
Backport:
Reviewed:
Affected Versions:
Pull request ID:

Description

- make our configure take/require a --with-system-leveldb or similar to not use the bundled leveldb
- update the debian/control to use the debian package

History

#1 Updated by Sage Weil over 7 years ago

  • Status changed from 12 to Resolved

autoconf lets you use the installed library. not doing so by default to avoid the pain of building on older distros.

Also available in: Atom PDF